げんとめブログ

Burst Compilerでビルドしたときのエラー

stdout:
 Burst requires Visual Studio (installable via Add Component in the Unity Installer) or the C++ build tools for Visual Studio, along with the Windows 10 SDK in order to build a standalone player for Windows with X64_SSE4
 Unable to determine tools version of MSVC Linker, please ensure you have visual studio installed correctly!
 stderr:

Burst Compilerでビルドしたら上記のようなエラーが出ました。

解決:

VisualStudioのInstallerを起動して「C++によるデスクトップ開発」の環境を追加すれば解決しました。

MSVC とwindows10SDKが必要になるらしいみたいなエラーでしたが、これをまるごと追加したほうが簡単だと思います。


Motion Matching For Unity」を使いたかったんですが、思わぬところで時間を取られました。

Exit mobile version